alembic==1.7.6
ansible==9.0.1
ansible-core==2.16.0
ansible-lint==24.6.1
assets/squirro.toolbox-3.10.6-py3-none-any.whl
build==1.2.1
camelot-py==0.11.0
extract-msg==0.24.4
flask==2.0.2
fpdf2==2.7.8
freezegun==1.5.1
Jinja2==3.0.3
jsonschema==4.22.0
msoffcrypto-tool==5.4.0
mypy==1.11.2
numpy==1.24.4
opencv-python-headless==4.9.0.80
pandas==2.0.3
pandas-stubs==2.2.2.240603
pdfminer.six==20231228
pre-commit==3.8.0
pylint==3.2.3
pypdf==4.2.0
pysaml2==7.3.1
pytest==8.3.3
pytest-cov==5.0.0
pytz==2024.1
redis==5.0.4
requests==2.31.0
rq==1.16.1
sqlalchemy2-stubs==0.0.2a38
types-fpdf2==2.7.9.20240621
types-jsonschema==3.2.0
types-redis==4.6.0.20240425
types-requests==2.31.0
Werkzeug==2.0.2
XlsxWriter==3.2.0
